.serviceslide h1,
.serviceslide h2,
.serviceslide h3,
.serviceslide h4,
.serviceslide h5,
.serviceslide h6 {
    font-family: "Amatic SC", sans-serif;
    color: #404a3d;
    font-weight: 700;
    letter-spacing: -0.2px;
    margin: 0 0 0 0;
    text-rendering: optimizeLegibility;
}

.serviceslide h1 {
    font-size: 3.75em;
    line-height: 1.2;
    /* 60px */
}

.serviceslide h2 {
    font-size: 3.25em;
    line-height: 1.2;
    /* 52px */
}

.serviceslide h3 {
    font-size: 2.75em;
    line-height: 1.3;
    /* 44px */
}

.serviceslide h4 {
    font-size: 2.215em;
    line-height: 1.3;
    /* 34px */
}

.serviceslide h5 {
    font-size: 1.75em;
    line-height: 1.35;
    /* 28px */
}

.serviceslide h6 {
    font-size: 1.25em;
    line-height: 1.35;
    /* 20px */
}

.serviceslide h1 a,
.serviceslide h2 a,
.serviceslide h3 a,
.serviceslide h4 a,
.serviceslide h5 a,
.serviceslide h6 a {
    color: inherit
}

.serviceslide .heading-font {
    font-family: "Amatic SC", sans-serif !important;
    font-weight: 700;
    text-rendering: optimizeLegibility;
}

.overflow-visible {
    overflow: visible !important;
}

.text-center {
    text-align: center !important;
}

.clear:before,
.clear:after,
.clearfix:before,
.clearfix:after,
.agrikole-container:before,
.agrikole-container:after {
    clear: both;
    display: table;
    line-height: 0;
    content: "";
}

.clear:after,
.clearfix:after,
.agrikole-container:after {
    clear: both;
}


/* VC fixed
-------------------------------------------------------------- */



.wpb_row,
.wpb_content_element,
ul.wpb_thumbnails-fluid > li,
.last_toggle_el_margin,
.wpb_button {
    margin-bottom: 0 !important;
}

.text-center {
    text-align: center;
}

/* Content Box
-------------------------------------------------------------- */

.agrikole-content-box > .inner {
    border-style: solid;
    border-color: transparent;
    z-index: 1;
    position: relative;
    transition: all ease 0.3s;
}

.agrikole-content-box > .inner:after {
    z-index: -1;
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.agrikole-content-box > .inner.accent,
.agrikole-content-box > .inner.dark-accent,
.agrikole-content-box > .inner.light-accent {
    background-color: #eddd5e;
}

.agrikole-content-box.overflow-hidden > .inner {
    overflow: hidden;
}



/* Headings
-------------------------------------------------------------- */

.agrikole-headings .sep.accent {
    background-color: #eddd5e;
}

.agrikole-headings.text-center .sep {
    text-align: center;
    margin: 0 auto;
}

.agrikole-headings.text-right .sep {
    float: right;
}

.agrikole-headings .heading,
.agrikole-headings .sub-heading {
    margin-bottom: 0;
}

.agrikole-headings .sub-heading > p:last-child {
    margin-bottom: 0;
}

.agrikole-headings .heading.accent {
    color: #eddd5e;
}

.agrikole-headings .heading > span {
    margin-left: 5px;
    display: inline-block;
    width: 50px;
    height: 3px;
    background-color: #eddd5e;
}

.agrikole-headings.left-sep {
    position: relative;
}

.agrikole-headings.left-sep .sep {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

@media only screen and ( max-width: 767px) {
    .agrikole-headings.text-center {
        padding: 0 15px;
    }
}



/* News
-------------------------------------------------------------- */

.agrikole-news.col-2 .post-item {
    width: 48.718%;
    margin-right: 2.565%;
    opacity: 0.3;
}

.agrikole-news.col-3 .post-item {
    width: 32%;
    margin-right: 2%;
    opacity: 0.3;
}

.agrikole-news .post-item.is-selected {
    opacity: 1;
}

.agrikole-news .image-wrap {
    position: relative;
    overflow: hidden;
    border-radius: 5px;
}

.agrikole-news .image-wrap img {
    border-radius: 5px;
    width: 100%;
    height: auto;
    transition: transform ease 0.3s;
    transform: scale(1);
}

.agrikole-news .post-item:hover .image-wrap img {
    transform: scale(1.1);
}

.agrikole-news .image-wrap .post-date-custom {
    font-size: 14px;
    font-weight: 600;
    color: #404a3d;
    padding: 6px 20px;
    border-radius: 5px;
    display: inline-block;
    background-color: #eddd5e;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
}

.agrikole-news .meta {
    color: #5b8c51;
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 8px;
}

.agrikole-news .meta .author,
.agrikole-news .meta .comment {
    margin-right: 16px;
    position: relative;
    padding-left: 22px;
    text-transform: uppercase;
    display: inline-block;
}

.agrikole-news .meta .comment {
    margin-right: 0px;
}

.agrikole-news .meta .author:before,
.agrikole-news .meta .comment:before {
    font-family: "FontAwesome";
    position: absolute;
    left: 0;
    top: 0;
}

.agrikole-news .meta .comment:before {
    content: "\f086";
}

.agrikole-news .meta .author:before {
    content: "\f007";
}

.agrikole-news .meta .author a,
.agrikole-news .meta .comment a {
    color: #5b8c51;
}

.agrikole-news .meta .author a:hover,
.agrikole-news .meta .comment a:hover {
    color: #eddd5e;
}

.agrikole-news .post-item .title {
    font-size: 24px;
    line-height: 36px;
    font-family: "Barlow", sans-serif;
    font-weight: 600;
}

.agrikole-news .post-item .excerpt {
    line-height: 32px;
    margin-bottom: 30px;
}


/* Style 1 */

.agrikole-news.style-1 .content-wrap {
    background-color: #fff;
    padding: 32px 0 0;
}

.agrikole-news.style-1 .post-item .title {
    margin: 2px 0 30px;
    padding-right: 50px;
}


/* Style 2 */

.agrikole-news.style-2 .post-item {
    text-align: center;
}

.agrikole-news.style-2 .content-wrap {
    margin: -20px 10px 0;
    position: relative;
    background-color: #fff;
    padding: 34px 50px 30px;
    border-radius: 5px;
    box-shadow: 0px 15px 15px 0px rgba(0, 0, 0, 0.03);
}

.agrikole-news.style-2 .inner {
    padding-bottom: 40px;
}

.agrikole-news.style-2 .post-item .title {
    margin: 0 0 10px;
}

@media (max-width: 767px) {
    .agrikole-news .post-item,
    .agrikole-news.col-2 .post-item,
    .agrikole-news.col-3 .post-item {
        width: 100%;
    }
}




/* Project box */

.project-box > .inner:before {
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, rgba(0, 0, 0, 1) 0, transparent 100%);
    border-radius: 5px;
    content: '';
    display: block;
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
    transition: transform ease 0.35s, opacity ease 0.35s;
    z-index: 2;
}

.project-box:hover > .inner:before {
    opacity: 0.9;
}

.project-box > .inner:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.9) 0, transparent 70%);
    border-radius: 5px;
}

.project-box .project-image,
.project-box > .inner {
    position: relative;
    overflow: hidden;
}

.project-box .project-image .title-wrap {
    position: absolute;
    left: 0;
    bottom: 40px;
    z-index: 1;
    padding: 0 58px;
    margin: 0;
    transition-duration: 0.35s;
    transition-property: bottom, opacity;
}

.project-box:hover .project-image .title-wrap {
    bottom: 70px;
    opacity: 0;
}

.project-box .project-image .title-wrap .title {
    font-size: 50px;
    line-height: 58px;
}

.project-box .project-text .icon {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
}

.project-box .project-text {
    transition: all ease 0.3s;
}

.project-box:hover .project-text {
    cursor: pointer;
}

.project-box .project-text {
    opacity: 0;
    font-size: 16px;
    padding: 0 58px;
    position: absolute;
    left: 0;
    bottom: 30px;
    width: 100%;
    z-index: 2;
    transition-duration: 0.35s;
    transition-property: bottom, opacity;
}

.project-box:hover .project-text {
    bottom: 60px;
    opacity: 1;
}

.project-box .project-text .title {
    font-size: 50px;
    line-height: 58px;
    margin: 0 0 18px;
    transition-duration: 0.3s;
    transition-property: opacity, padding, margin;
}

.project-box .title a,
.project-box .desc {
    color: #fff;
}

.project-box .title a {
    transition: color ease 0.3s, opacity ease 0.3s, left ease 0.3s;
}

.project-box .project-text .title a {
    position: relative;
    display: inline-block;
}

.project-box .project-text .title a:hover {
    opacity: 0.7;
}

.project-box .project-text .button {
    margin-top: 32px;
    background: none;
    float: left!important;
}

.project-box .project-text .button a {
    display: inline-block;
    padding: 20px 42px;
    font-size: 16px;
    font-weight: 600;
    background-color: #eddd5e;
    color: #404a3d;
    border-radius: 5px;
}

.project-box .project-text .button a:hover {
    background: #fff;
}

.project-box .project-text .arrow {
    display: none;
}

.project-box .project-text .arrow a {
    display: inline-block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 50%;
    background-color: #eddd5e;
    color: #404a3d;
    font-size: 18px;
    text-align: center;
}

@media only screen and ( max-width: 991px) {
    .project-box .project-image img {
        width: 100%;
        height: auto;
    }
}


/* Image Rounded */

.agrikole-project-grid.image-rounded .project-image,
.agrikole-project.image-rounded .project-image,
.project-related-wrap .project-image {
    border-radius: 5px;
    overflow: hidden;
}


/* Center Mode */

.agrikole-project.show-opacity .owl-carousel .owl-stage-outer {
    overflow: visible;
}

.agrikole-project.show-opacity .owl-carousel .owl-stage-outer .owl-item.active {
    opacity: 1;
}

.agrikole-project.show-opacity .owl-carousel .owl-stage-outer .owl-item {
    opacity: 0.5;
    transition: opacity ease 0.3s;
}


/* Carousel Constrols
-------------------------------------------------------------- */

.owl-theme .owl-nav,
.owl-theme .owl-dots {
    display: none;
}



.has-arrows .owl-theme .owl-nav {
    display: block;
}

.has-arrows.arrow-top .owl-theme .owl-nav [class*='owl-'],
.has-arrows.arrow-center .owl-theme .owl-nav [class*='owl-'] {
    position: absolute;
}

.has-arrows .owl-theme .owl-nav .owl-next {
    right: 0;
}


/* Arrows Top */

.has-arrows.arrow-top .owl-theme .owl-nav [class*='owl-'] {
    right: 40px;
}

.has-arrows.arrow-top .owl-theme .owl-nav .owl-next {
    right: 0;
}

.has-arrows.arrow-top.arrow20 .owl-theme .owl-nav [class*='owl-'] {
    top: -70px;
}

.has-arrows.arrow-top.arrow25 .owl-theme .owl-nav [class*='owl-'] {
    top: -75px;
}

.has-arrows.arrow-top.arrow30 .owl-theme .owl-nav [class*='owl-'] {
    top: -80px;
}

.has-arrows.arrow-top.arrow35 .owl-theme .owl-nav [class*='owl-'] {
    top: -85px;
}

.has-arrows.arrow-top.arrow40 .owl-theme .owl-nav [class*='owl-'] {
    top: -90px;
}

.has-arrows.arrow-top.arrow45 .owl-theme .owl-nav [class*='owl-'] {
    top: -95px;
}

.has-arrows.arrow-top.arrow50 .owl-theme .owl-nav [class*='owl-'] {
    top: -100px;
}

.has-arrows.arrow-top.arrow55 .owl-theme .owl-nav [class*='owl-'] {
    top: -105px;
}

.has-arrows.arrow-top.arrow60 .owl-theme .owl-nav [class*='owl-'] {
    top: -110px;
}

.has-arrows.arrow-top.arrow65 .owl-theme .owl-nav [class*='owl-'] {
    top: -115px;
}

.has-arrows.arrow-top.arrow70 .owl-theme .owl-nav [class*='owl-'] {
    top: -120px;
}

.has-arrows.arrow-top.arrow75 .owl-theme .owl-nav [class*='owl-'] {
    top: -125px;
}

.has-arrows.arrow-top.arrow80 .owl-theme .owl-nav [class*='owl-'] {
    top: -130px;
}

.has-arrows.arrow-top.arrow85 .owl-theme .owl-nav [class*='owl-'] {
    top: -135px;
}

.has-arrows.arrow-top.arrow90 .owl-theme .owl-nav [class*='owl-'] {
    top: -140px;
}

.has-arrows.arrow-top.arrow95 .owl-theme .owl-nav [class*='owl-'] {
    top: -145px;
}

.has-arrows.arrow-top.arrow100 .owl-theme .owl-nav [class*='owl-'] {
    top: -150px;
}


/* Arrows Center */

.has-arrows.arrow-center .owl-theme .owl-nav .owl-prev {
    top: 50%;
    transform: translate(-50%, -50%);
}

.has-arrows.arrow-center .owl-theme .owl-nav .owl-next {
    top: 50%;
    transform: translate(50%, -50%);
}

.has-arrows.arrow-center.offset-70 .owl-theme .owl-nav [class*='owl-'] {
    left: 70px;
}

.has-arrows.arrow-center.offset-70 .owl-theme .owl-nav .owl-next {
    left: auto;
    right: 70px;
}

.has-arrows.arrow-center.offset-60 .owl-theme .owl-nav [class*='owl-'] {
    left: 60px;
}

.has-arrows.arrow-center.offset-60 .owl-theme .owl-nav .owl-next {
    left: auto;
    right: 60px;
}

.has-arrows.arrow-center.offset-50 .owl-theme .owl-nav [class*='owl-'] {
    left: 50px;
}

.has-arrows.arrow-center.offset-50 .owl-theme .owl-nav .owl-next {
    left: auto;
    right: 50px;
}

.has-arrows.arrow-center.offset-40 .owl-theme .owl-nav [class*='owl-'] {
    left: 40px;
}

.has-arrows.arrow-center.offset-40 .owl-theme .owl-nav .owl-next {
    left: auto;
    right: 40px;
}

.has-arrows.arrow-center.offset-30 .owl-theme .owl-nav [class*='owl-'] {
    left: 30px;
}

.has-arrows.arrow-center.offset-30 .owl-theme .owl-nav .owl-next {
    left: auto;
    right: 30px;
}

.has-arrows.arrow-center.offset-20 .owl-theme .owl-nav [class*='owl-'] {
    left: 20px;
}

.has-arrows.arrow-center.offset-20 .owl-theme .owl-nav .owl-next {
    left: auto;
    right: 20px;
}

.has-arrows.arrow-center.offset-10 .owl-theme .owl-nav [class*='owl-'] {
    left: 10px;
}

.has-arrows.arrow-center.offset-10 .owl-theme .owl-nav .owl-next {
    left: auto;
    right: 10px;
}

.has-arrows.arrow-center.offsetcenter .owl-theme .owl-nav .owl-prev {
    top: 50%;
    left: 0;
    transform: translate(-50%, -50%);
}

.has-arrows.arrow-center.offsetcenter .owl-theme .owl-nav .owl-next {
    left: auto;
    top: 50%;
    right: 0;
    transform: translate(50%, -50%);
}

.has-arrows.arrow-center.offset10 .owl-theme .owl-nav .owl-prev {
    left: -10px;
}

.has-arrows.arrow-center.offset10 .owl-theme .owl-nav .owl-next {
    left: auto;
    right: -10px;
}

.has-arrows.arrow-center.offset20 .owl-theme .owl-nav [class*='owl-'] {
    left: -20px;
}

.has-arrows.arrow-center.offset20 .owl-theme .owl-nav .owl-next {
    left: auto;
    right: -20px;
}

.has-arrows.arrow-center.offset30 .owl-theme .owl-nav [class*='owl-'] {
    left: -30px;
}

.has-arrows.arrow-center.offset30 .owl-theme .owl-nav .owl-next {
    left: auto;
    right: -30px;
}

.has-arrows.arrow-center.offset40 .owl-theme .owl-nav [class*='owl-'] {
    left: -40px;
}

.has-arrows.arrow-center.offset40 .owl-theme .owl-nav .owl-next {
    left: auto;
    right: -40px;
}

.has-arrows.arrow-center.offset50 .owl-theme .owl-nav [class*='owl-'] {
    left: -50px;
}

.has-arrows.arrow-center.offset50 .owl-theme .owl-nav .owl-next {
    left: auto;
    right: -50px;
}

.has-arrows.arrow-center.offset60 .owl-theme .owl-nav [class*='owl-'] {
    left: -60px;
}

.has-arrows.arrow-center.offset60 .owl-theme .owl-nav .owl-next {
    left: auto;
    right: -60px;
}

.has-arrows.arrow-center.offset70 .owl-theme .owl-nav [class*='owl-'] {
    left: -70px;
}

.has-arrows.arrow-center.offset70 .owl-theme .owl-nav .owl-next {
    left: auto;
    right: -70px;
}

.has-arrows.arrow-center.offset-v-120 .owl-theme .owl-nav [class*='owl-'] {
    margin-top: -120px;
}

.has-arrows.arrow-center.offset-v-110 .owl-theme .owl-nav [class*='owl-'] {
    margin-top: -110px;
}

.has-arrows.arrow-center.offset-v-100 .owl-theme .owl-nav [class*='owl-'] {
    margin-top: -100px;
}

.has-arrows.arrow-center.offset-v-90 .owl-theme .owl-nav [class*='owl-'] {
    margin-top: -90px;
}

.has-arrows.arrow-center.offset-v-80 .owl-theme .owl-nav [class*='owl-'] {
    margin-top: -80px;
}

.has-arrows.arrow-center.offset-v-70 .owl-theme .owl-nav [class*='owl-'] {
    margin-top: -70px;
}

.has-arrows.arrow-center.offset-v-60 .owl-theme .owl-nav [class*='owl-'] {
    margin-top: -60px;
}

.has-arrows.arrow-center.offset-v-50 .owl-theme .owl-nav [class*='owl-'] {
    margin-top: -50px;
}

.has-arrows.arrow-center.offset-v-40 .owl-theme .owl-nav [class*='owl-'] {
    margin-top: -40px;
}

.has-arrows.arrow-center.offset-v-30 .owl-theme .owl-nav [class*='owl-'] {
    margin-top: -30px;
}

.has-arrows.arrow-center.offset-v-20 .owl-theme .owl-nav [class*='owl-'] {
    margin-top: -20px;
}

.has-arrows.arrow-center.offset-v20 .owl-theme .owl-nav [class*='owl-'] {
    margin-top: 20px;
}

.has-arrows.arrow-center.offset-v30 .owl-theme .owl-nav [class*='owl-'] {
    margin-top: 30px;
}

.has-arrows.arrow-center.offset-v40 .owl-theme .owl-nav [class*='owl-'] {
    margin-top: 40px;
}

.has-arrows.arrow-center.offset-v50 .owl-theme .owl-nav [class*='owl-'] {
    margin-top: 50px;
}

.has-arrows.arrow-center.offset-v60 .owl-theme .owl-nav [class*='owl-'] {
    margin-top: 60px;
}

.has-arrows.arrow-center.offset-v70 .owl-theme .owl-nav [class*='owl-'] {
    margin-top: 70px;
}

.has-arrows.arrow-center.offset-v80 .owl-theme .owl-nav [class*='owl-'] {
    margin-top: 80px;
}

.has-arrows.arrow-center.offset-v90 .owl-theme .owl-nav [class*='owl-'] {
    margin-top: 90px;
}

.has-arrows.arrow-center.offset-v100 .owl-theme .owl-nav [class*='owl-'] {
    margin-top: 100px;
}

.has-arrows.arrow-center.offset-v110 .owl-theme .owl-nav [class*='owl-'] {
    margin-top: 110px;
}

.has-arrows.arrow-center.offset-v120 .owl-theme .owl-nav [class*='owl-'] {
    margin-top: 120px;
}

.has-arrows.arrow-bottom .owl-theme .owl-nav {
    padding-top: 50px;
}

.has-arrows.arrow-bottom .owl-theme .owl-nav .owl-next {
    margin-left: 2px;
}

.has-arrows.arrow-bottom.arrow25 .owl-theme .owl-nav [class*='owl-'] {
    margin-top: 25px;
}


/* Arrows Style */

.owl-theme .owl-nav [class*="owl-"] {
    font-size: 0;
}

.owl-theme .owl-nav [class*="owl-"] {
    width: 50px;
    height: 50px;
    padding: 0;
    background-color: #5b8c51;
    border-radius: 30px;
    display: inline-block;
    position: relative;
    transition: all ease 0.3s;
}

.owl-theme .owl-nav [class*="owl-"]:after {
    position: absolute;
    left: 0;
    top: 0;
    content: "\e903";
    font-family: "Core Icon";
    font-weight: normal;
    font-size: 18px;
    color: #fff;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-indent: 0;
    transition: all ease 0.3s;
}

.owl-theme .owl-nav .owl-prev:after {
    content: "\e900";
}

.owl-theme .owl-nav [class*="owl-"].disabled {
    cursor: default;
    background-color: #f5f0e9;
}

.owl-theme .owl-nav [class*="owl-"].disabled:after {
    color: #404a3d;
}

@media only screen and (max-width: 991px) {
    .owl-theme .owl-nav {
        display: none !important;
    }
    .agrikole-images-carousel .owl-theme .owl-nav {
        display: block !important;
    }
}


/* Bullets */

.owl-theme .owl-dots {
    line-height: 16px;
    text-align: center;
}

.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    background-color: transparent;
    padding: 0;
    margin: 0;
}

.owl-theme .owl-dots .owl-dot span {
    position: relative;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0 3px;
    padding: 0;
    border-radius: 8px;
    cursor: pointer;
    background-color: rgb(255, 255, 255, 0.2);
    border: 2px solid #fff;
}

.owl-theme .owl-dots .owl-dot.active span {
    background: #fff;
}

